<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
</head>
<body>
    <h1>Holas</h1>
    <h2> pico pal que lee </h2>
    <h3>chupalo perkein!!!!</h3>
</body>
</html>
